---
group:
  name: material-components
  description: ''
  projects:
  - name: material-components-web
    description: ''
    mirrorRelease: false
    topic: css,javascript,material-components,material-design,web
